Ads:
  description: 此应用包含广告
  icon: ic_antifeature_ads.xml
  name: 广告
DisabledAlgorithm:
  description: 此应用的安全签名较弱
  icon: ic_antifeature_disabledalgorithm.xml
  name: 使用不安全算法签名
KnownVuln:
  description: 此应用包含已知的安全漏洞
  icon: ic_antifeature_knownvuln.xml
  name: 含有已知漏洞
NSFW:
  description: 此应用包含不应宣扬或随处可见的内容
  icon: ic_antifeature_nsfw.xml
  name: NSFW
NoSourceSince:
  icon: ic_antifeature_nosourcesince.xml
  name: 源代码不再可用，无法更新。
NonFreeAdd:
  description: 此应用推广非自由的附加组件
  icon: ic_antifeature_nonfreeadd.xml
  name: 非自由附加组件
NonFreeAssets:
  description: 此应用包含非自由资源
  icon: ic_antifeature_nonfreeassets.xml
  name: 非自由资产
NonFreeDep:
  description: 此应用依赖于其它非自由应用
  icon: ic_antifeature_nonfreedep.xml
  name: 非自由依赖项
NonFreeNet:
  description: 此应用推广非自由的网络服务
  icon: ic_antifeature_nonfreenet.xml
  name: 非自由网络服务
Tracking:
  description: 此应用会记录并报告你的活动
  icon: ic_antifeature_tracking.xml
  name: 跟踪用户
UpstreamNonFree:
  description: 上游源代码不是完全自由的
  icon: ic_antifeature_upstreamnonfree.xml
  name: 上游代码非自由
